{
  "name": "ott",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "set NODE_OPTIONS=--openssl-legacy-provider & vue-cli-service serve",
    "build": "set NODE_OPTIONS=--openssl-legacy-provider & vue-cli-service build",
    "build:git": "pnpm build & node ./saveGit.js",
    "lint": "vue-cli-service lint",
    "dll": "webpack --progress --config ./webpack.dll.js"
  },
  "dependencies": {
    "-": "^0.0.1",
    "@element-plus/icons": "^0.0.11",
    "@element-plus/icons-vue": "^1.1.4",
    "axios": "^0.26.1",
    "core-js": "^3.25.0",
    "dayjs": "^1.11.7",
    "echarts": "^5.3.3",
    "echarts-wordcloud": "^2.0.0",
    "element-plus": "1.0.2-beta.71",
    "js-sha256": "^0.9.0",
    "vue": "^3.2.38",
    "vue-router": "^4.1.5"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.19",
    "@vue/cli-plugin-eslint": "~4.5.19",
    "@vue/cli-plugin-router": "~4.5.19",
    "@vue/cli-service": "~4.5.19",
    "@vue/compiler-sfc": "^3.2.38",
    "babel-eslint": "^10.1.0",
    "clean-webpack-plugin": "^4.0.0",
    "compression-webpack-plugin": "5.0.1",
    "eslint": "^6.8.0",
    "eslint-plugin-vue": "^7.20.0",
    "sass": "^1.63.4",
    "sass-loader": "9.0.0",
    "ssh2-sftp-client": "^9.0.4",
    "typescript": "^4.9.5",
    "unplugin-auto-import": "^0.6.9",
    "unplugin-element-plus": "^0.1.3",
    "unplugin-vue-components": "^0.15.6",
    "webpack": "^4.46.0",
    "webpack-cli": "^4.10.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
